# Uses of Class
org.apache.commons.codec.binary.Base64.Builder

Packages that use Base64.Builder
Package
Description
org.apache.commons.codec.binary
Base64, Base32, Binary, and Hexadecimal String encoding and decoding.

- ## Uses of Base64.Builder in org.apache.commons.codec.binary

  Methods in org.apache.commons.codec.binary that return Base64.Builder
  Modifier and Type
  Method
  Description
  `static Base64.Builder`
  Base64.`builder()`
  Creates a new Builder.
  `Base64.Builder`
  Base64.Builder.`setUrlSafe(boolean urlSafe)`
  Sets the URL-safe encoding policy.